.lm-auto-search-parts-place{position:relative;}

.lm-auto-search-parts-place .lm-auto-search-catalogs td, .lm-auto-search-catalogs th { padding: 8px 5px !important;}

.lm-auto-search-parts-place .lm-auto-search-catalogs-go a{ font-size: 1em; font-weight: bold;}

.lm-auto-search-parts-place .lm-auto-search-catalogs tbody tr:hover > td{  background: #F5f5f5 !important; cursor: pointer;}

.lm-auto-search-parts-place .lm-auto-search-parts .sku {white-space:nowrap}



.lm-auto-search-parts-place .lm-auto-search-parts .price { font-weight: bold; white-space: nowrap; font-size: 18px;}
.lm-auto-search-parts-place .lm-auto-search-parts .delivery_time { font-weight: bold; white-space: nowrap}

.lm-auto-search-parts-place .lm-auto-search-parts input, 
.lm-auto-search-parts-place .lm-auto-search-parts textarea, 
.lm-auto-search-parts-place .lm-auto-search-parts select, 
.lm-auto-search-parts-place .lm-auto-search-parts .uneditable-input {
    border: medium none;
    margin: 0;
    padding: 2px;
    text-align: center;
}

/*
.lm-auto-icon-info {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    display: inline-block !important;
    height: 15px !important;
    text-align: center !important;
    width: 15px !important;
}*/
.lm-auto-icon-info {
    background: url('images/info_new.png');
    display: inline-block;
    height: 12px;
    width: 12px;
}
.lm-auto-search-parts-place .lm-auto-search-catalogs-brand { width:229px}
.lm-auto-search-parts-place .lm-auto-search-catalogs-go { width: 200px;}

.lm-auto-search-parts-place #lm-auto-search-ajax-loader-img{width:64px;height:64px; margin:auto; background-image:url(images/preload.gif)}

.lm-auto-search-parts-place .lm-auto-main-search-form .lm-auto-partial-search-block { margin: 10px 0; vertical-align: middle;display: inline-block;font-size: 0;margin-top: 5px;
white-space: nowrap;margin-bottom: 0 !important;}

.lm-auto-search-parts-place .lm-auto-main-search-form .lm-auto-partial-search-block input[type='text'] {
    height: 20px !important;
    padding: 4px 6px !important;
    font-size: 14px;
    line-height: 20px;
    box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
}
.lm-auto-search-parts-place .lm-auto-main-search-form .lm-auto-partial-search-block input {
margin: 0px; display: inline-block;position: relative;
margin-bottom: 0;
vertical-align: top;
-webkit-border-radius: 4px 0 0 4px;
-moz-border-radius: 4px 0 0 4px;
border-radius: 4px 0 0 4px;}
.lm-auto-search-parts-place .lm-auto-main-search-form .lm-auto-partial-search-block .lm-auto-submit{
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  border: 1px solid #cccccc;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #faa732;
    *background-color: #f89406;
    background-image: -moz-linear-gradient(top, #fbb450, #f89406);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
    background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
    background-image: -o-linear-gradient(top, #fbb450, #f89406);
    background-image: linear-gradient(to bottom, #fbb450, #f89406);
    background-repeat: repeat-x;
    border-color: #f89406 #f89406 #ad6704;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  border-radius: 0 4px 4px 0;
  -moz-border-radius: 0 4px 4px 0;
  -webkit-border-radius: 0 4px 4px 0;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  margin-right:1px;
}
.lm-auto-search-parts-place .lm-auto-main-search-form .lm-auto-partial-search-block .lm-auto-submit:hover{
   color: #ffffff;
    background-color: #f89406;
    *background-color: #df8505;
}
.lm-auto-search-parts-place .lm-auto-main-search-form .lm-auto-partial-search-block input[type=radio] { margin: 0 0 7px; }
.lm-auto-search-parts-place .lm-auto-main-search-form .lm-auto-partial-search-block input[type=checkbox] { margin: 3px 0 0; }
.lm-auto-search-parts-place .lm-auto-main-search-form .lm-auto-partial-search-block label.lm-auto-partial-search { font-weight: normal; font-size:13px; margin-top:2px;color: #000000; display: inline; cursor: pointer;text-shadow:none; }

.lm-auto-search-parts-place th.lm-auto-search-parts-debug {min-width: 300px}


.lm-auto-search-parts-place .lm-auto-main-art-sought-404 { margin:5px; font-weight: bold}

.lm-auto-search-parts-place .icon-info {
    background: url('images/info.png');
    display: inline-block;
    height: 16px;
    width: 16px;
}
.lm-auto-search-parts {
    font-size: 12px !important;
}

.lm-auto-search-parts-place span.extra-brands {font-size:smaller; color: gray}

.lm-auto-search-parts-place .add-to-notepad {
    cursor: pointer;
    width: 25px;
    height: 25px;
}

.lm-auto-search-parts-place .notepad {
    text-align: center;
}

.lm-auto-search-parts-place table.lm-auto-search-parts thead tr .header {
  cursor: pointer;
  padding:5px;
  box-shadow: none;
}
.lm-auto-search-parts-place table.lm-auto-search-parts thead tr .headerSortUp {
  background-image: url(images/asc.gif);
}
.lm-auto-search-parts-place table.lm-auto-search-parts thead tr .headerSortDown {
  background-image: url(images/desc.gif);
}

.lm-auto-search-parts-place .silver-table {
    border-radius: 5px;
    border-spacing: 0;
    font-size: 11px;
    margin: 20px 0;
    width: 100%;
  text-align:center;
}
.lm-auto-search-parts-place span.white{
    background: #ffffff none repeat scroll 0 0;
    display: block;
    margin-left: 5px;
    margin-right: 5px;
    padding: 5px;
}

.hproduct-hide {
    cursor: pointer;
    /*text-transform: uppercase;*/
    font-size: 11px;
    color: #294696;
    padding: 5px 0;
    font-weight: bold;
    transition: background 0.3s ease;
    margin: 5px 9px 10px 0;
    position: relative;
    clear: both;
}
.hproduct-hide td{
	text-align: -webkit-right;
}
.hproduct-hide  span {
    color: #294696;
    font-size: 11px;
    /*font-weight: bold;*/
    margin-right: 10px;
}
.hproduct-hide span.active {
  display: block;
}
.hproduct-hide span {
  display: none;
}
.hproduct-hide span i{
  font-style: initial;
}
.hproduct-next {
  display:none;
      text-align: right;
    position: relative;
    transition: background-color 0.3s ease;
    width: 100%;
    padding-left: 15px;
    padding-right: 20px;
    box-sizing: border-box;
    margin: 4px 0 7px;
}  
.active {
    display: block;
    margin: 2px 0 2px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    transition: background-color 0.3s ease 0s;
    width: 100%;
}
.hproduct-next .pricerow{
    /*border-bottom: 1px solid #fff;*/
    box-sizing: border-box;
    display: flex;
    margin: 4px 0 7px;
    padding-bottom: 0px;
    padding-left: 0;
    position: relative;
    text-align: right;
    transition: background-color 0.3s ease 0s;
}
.lm-auto-search-parts tbody tr.active td:first-child {
  background:#f7f7f7 none repeat scroll 0 0 !important
}
.lm-auto-search-parts-place .silver-table thead tr th, .silver-table tbody tr td, .silver-table tfoot tr td{
  border:1px solid silver;padding: 5px 2px;line-height: 15px;background: #efefef none repeat scroll 0 0;
}
.lm-auto-search-parts-place .silver-table tbody tr{
  background-color:#efefef;
  cursor:pointer
}

.lm-auto-search-parts-place .silver-table thead tr th{
  text-align:center;
  color: #7B7B7B;
}
.lm-auto-search-parts-place .silver-table thead tr th:first-child {
        -webkit-border-top-left-radius: 5px;
        -moz-border-radius-topleft: 5px;
        border-top-left-radius: 5px;
    }
.lm-auto-search-parts-place .silver-table thead tr th:last-child {
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topright: 5px;
        border-top-right-radius: 5px;
    }
.lm-auto-search-parts-place .silver-table tbody tr:last-child td:first-child {
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-left-radius: 5px;
    }
.lm-auto-search-parts-place .silver-table tbody tr:last-child td:last-child {
        -webkit-border-bottom-right-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        border-bottom-right-radius: 5px;
    }


.lm-auto-search-parts-place .silver-table .hproduct:hover td { background: #efefef; }
.lm-auto-search-parts-place .hproduct .fn { word-break: break-all;}
.lm-auto-search-parts-place .hproduct .brand span{ }

.lm-auto-search-parts-place .btn {
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.lm-auto-search-parts-place .btn:hover,
.lm-auto-search-parts-place .btn:focus,
.lm-auto-search-parts-place .btn:active,
.lm-auto-search-parts-place .btn.active,
.lm-auto-search-parts-place .btn.disabled,
.lm-auto-search-parts-place .btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.lm-auto-search-parts-place .btn:active,
.lm-auto-search-parts-place .btn.active {
  background-color: #cccccc \9;
}

.lm-auto-search-parts-place .btn:first-child {
  *margin-left: 0;
}

.lm-auto-search-parts-place .btn:hover,
.lm-auto-search-parts-place .btn:focus {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.lm-auto-search-parts-place .btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.lm-auto-search-parts-place .btn.active,
.lm-auto-search-parts-place .btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.lm-auto-search-parts-place .btn.disabled,
.lm-auto-search-parts-place .btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.lm-auto-search-parts-place .btn-mini {
    font-size: 11.5px;
    /*padding: 2px 6px;*/
    padding: 4px 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.lm-auto-search-parts-place .basket .btn { white-space: nowrap;}
.lm-auto-search-parts-place .basket img { margin-bottom: -3px;}

.lm-auto-search-parts-place .notepad .add-to-notepad { overflow: hidden; width: 16px; height: 16px; cursor: pointer; background: url('images/fav_inactive.png');}
.lm-auto-search-parts-place .notepad:hover .add-to-notepad { background: url('images/fav_active_mid.png');}



.node-info .inline-block {display: inline-block}

.node-info {margin: 5px; padding: 0px 5px 9px 9px; border: 1px solid silver}
.node-info img {max-width: 200px;}

.lm-auto-search-parts-place .notepad:hover .add-to-notepad:hover { background: url('images/fav_active.png');}

div.search-limit input {
  margin-top: 4px !important;margin-right:4px !important;
}

.search-limit label {color: #000000;text-shadow:none; margin-right:20px; display: inline-block}

.lm_search_block{
  padding: 10px;
  margin-bottom: 20px;
}
.table-header {
    width: 100%;
    display:flex;
    justify-content: space-between;
    background: #e5e5e5; /*#f6f6f6;*/
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
/* .table-header > div {
  border: 1px solid #000000!important;
} 
.table-header > div:nth-of-type(1){
  border-top-left-radius: 5px;
}*/
/* .table-header .allOffers-head > div:nth-of-type(1), .pricerow .instock {
  width: 35px;
}
.table-header .allOffers-head > div:nth-of-type(2), .pricerow .supplier {
  width: 100px
}
.table-header .allOffers-head > div:nth-of-type(3), .pricerow .custom-field-delivery_time {
  width: 70px; 
  text-align: center;
}
.table-header .allOffers-head > div:nth-of-type(4), .price {
  width: 100px;
}
.table-header .allOffers-head > div:nth-of-type(5), .basket{
  width: 40px;
} */
.table-header .allOffers-head > div:nth-of-type(1), .pricerow .instock {
    width: 15%;
  }
  .table-header .allOffers-head > div:nth-of-type(2), .pricerow .supplier {
    width: 25%;
  }
  .table-header .allOffers-head > div:nth-of-type(3), .pricerow .custom-field-delivery_time {
    width: 20%; 
    text-align: center;
  }
  .table-header .allOffers-head > div:nth-of-type(4), .price {
    width: 25%;
  }
  .table-header .allOffers-head > div:nth-of-type(5), .basket{
    width: 15%;
  }
/* .table-header .allOffers-head > div:nth-of-type(6), .price {
  width: 100px;
}
.table-header .allOffers-head > div:nth-of-type(7){
  border-top-right-radius: 5px; 
} */
.table-header .header-name, .row-flex .name-container {
    display: flex;
    width: 50%;
    justify-content: space-between;
    line-height: 15px;
    padding: 5px;    
    text-align: center
}
.table-header .header-name > div:nth-of-type(1), 
.table-header .header-name > div:nth-of-type(3), 
.row-flex .name-container > div:nth-of-type(1), 
.row-flex .name-container > div:nth-of-type(3) {
  width: 25%;
}
.row-flex {
	position: relative;
    background: #ffffff none repeat scroll 0 0;
    border-left: 1px solid #e5e5e5; /*#f6f6f6;*/
    border-right: 1px solid #e5e5e5; /*#f6f6f6;*/
    clear: both;
    width: 100%;
    display: flex;
    box-sizing: border-box;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #e5e5e5; /*#f6f6f6;*/

}
.row_firm .brand-article, .row_firm .sku, .row_firm .fn, .row_firm .info {
    float: left;
    padding: 5px 2px;
}
.bestOffers{
    line-height: 27px;
    /*min-height: 46px;*/
}
.allOffers-head{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  /* width: 355px; */
  width: 50%;
  text-align: center;
}
.allOffers {
    /*width: 347px;*/
    width: 50%;
}
.allOffers span.white{
    margin-right: 0px;
    margin-left: 0px;
}
.pricerow {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 4px 0 7px;
    width: 100%;
	 border-bottom: 1px solid #e5e5e5;
}
.pricerow .supplier, .pricerow .instock, .pricerow .delivery_time, .pricerow .price, .pricerow .count, .pricerow .basket, .pricerow .notepad{
    /*line-height: 15px;*/
    line-height: 20px;
    text-align: center; 
}
.row-flex .brand-article{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-direction: column;
	text-align: left;
	padding: 5px 0 5px 10px;
}
/*
.row_firm .sku{
  width:153px
}
*/
.row-flex span.brand-title-combine{
	font-weight: bold;
	/*border-bottom: 1px dashed #294696;*/
	color: #294696;
	cursor: pointer;
	/*display: inline-block;*/
	line-height: normal;
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 145px;
}
.row-flex span.article-combine{
	/*display: inline-block;*/
	vertical-align: top;
	font-size: 14px;
}
/* .row_firm .fn {
  width:315px
} */
.row_firm .info {
  width:43px;
}
.fn {
  padding-top: 5px;
}
.pricerow .custom-field-multiplication_factor{
    display: table;
    width: 45px;
}
.pricerow .supplier {
    display: table;
}
.pricerow .instock {
  display: table;
}
.pricerow .delivery_time {
    display: table;
    width: 58px;
}
.pricerow .stats{
  width: 42px;
}
.pricerow .price {
    font-size: 15px!important;
    display: table;
}
.pricerow .count {
  width: 60px
}
/* .pricerow .basket {
    display: table;
    width: 36px;  
} */
.pricerow .notepad {

}
.lm-auto-search-parts-place h2{
    color: #000;
    font-size: 18px;
    margin: 20px 0;
}
.lm-auto-search-parts:after< .row-flex:after {
	clear:both;
}
.pricerow.green, .pricerow.green>span>span{
	background: green;
	color: #fff;
}
.filters-section .best-prices-table-header span.brand  {
	/*margin: 0px 27px;*/
  width: 70%
}
.filters-section .best-prices-table-header span.price  {
	/*margin: 0px 40px;*/
  width: 30%;
  text-align: right;
}
.filters-section.no-padding {
    padding: 0;
	border-bottom: 1px solid #e4e4e4;
}
.filters-section .best-prices-table-header {
    /*padding: 6px 35px;*/
    padding: 6px 15px;
    background-color: #f6f6f6;
    display: flex;
    justify-content: space-between;
}
.filters-section .best-prices {
    margin-top: 10px;
    margin-bottom: 14px;
    width: 100%;
}
.filters-section .best-prices tr {
  display: flex;
  justify-content: space-between;
  padding: 0 15px;
}
.filters-section .best-prices td {
    color: #000;
    /*padding: 10px 35px;*/
    vertical-align: top;
}
.filters-section .best-prices td.brand {
    position: relative;
    /*padding-left: 75px;*/
    width: 70%;
    text-overflow: ellipsis;
}
.filters-section .best-prices td.price {
    white-space: nowrap;
    text-align: right;
    /*padding-right: 20px;*/
    width: 30%;
}

.dashed-link {
    cursor: pointer;
    text-decoration: none;
    border-bottom: 1px dashed;
	color: #294696!important;
}
.dashed-link:hover{
	text-decoration:none;
}
.star-rating-wrap {
	position: relative;
	margin: -2px 0;
	height: 29px;
	padding-top: 6px;
	cursor: pointer;
}

.hproduct-next .pricerow .star-rating-wrap{
	padding-top: 11px;
}

.star-rating-wrap .star-rating {
	display: inline-block;
	height: 13px;
	position: relative;
	background: url(images/sprite-stars.svg) no-repeat;
	background-size: 100% 168px;
	margin-left: -2px;
}
.star-rating.rating-10{
    background-position: 0 -126px;
}

#infoBrand .brand-info-content{
    padding: 10px;
    overflow: auto;
    max-height: 600px;
    background-color: #fff;
    border-top: 1px solid #fff;
}

#infoBrand ul {
	display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}

#infoBrand ul li {
    display: list-item;
    text-align: -webkit-match-parent;
}

#infoBrand p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

#infoBrand #infoBrandLabel {
	font-size: 1.75rem;
    display: block;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}

/*** popup add to cart***/
.overlay-product {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  display: none;
  background: rgba(14, 21, 63, 0.4);
  z-index: 100;
}
.popup-product {
  position: absolute;
  left: 50%;
  top: 50%;
  max-height: 90vh;
  max-width: 90vw;
  overflow-y: auto;
  transform: translate(-50%, -50%);
  padding: 20px;
  border-radius: 5px;
  box-sizing: border-box;
  /*background: #fff;*/
  color: black;
  opacity:1;
  text-align: center;
  display: flex;
  flex-direction: column;
}
.popup-product.with-slider {
    width: 60vw;
    height: 70vh;
    max-height: unset;
    max-width: unset;
}
.product_title {
    text-align: center;
    border-bottom: none;
    margin-bottom: 0px;
  color: #000000;
}
.popup-product:not(.with-slider) .product_data_container {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.product_data_container > img,
.product_data_container > div {
  margin: 10px;
  max-width: 300px;
  max-height: 400px;
}
.popup-product.with-slider .product_data_container > img,
.popup-product.with-slider .product_data_container > div {
  max-width: unset;
  max-height: unset;
}

.popup-product.with-slider .product_data_container div.slider-for div.slick-slide {
    background: #ffffff;
    border-radius: 16px;
}
.popup-product.with-slider .product_data_container div.slider-for div.slick-slide div {
    height: 47vh;
    box-shadow: 0px 2px 4px rgba(33, 33, 33, 0.25);
    border-radius: 16px;
}
.popup-product.with-slider .product_data_container div.slider-nav div.slick-slide > div {
    padding: 0 10px;
}
.popup-product.with-slider .product_data_container div.slider-nav div.slick-slide div div {
    max-width: unset;
    max-height: unset;
    height: 15vh;
    /*width: 130px;*/
    background: #ffffff;
    box-shadow: 0px 2px 4px rgba(33, 33, 33, 0.25);
    border-radius: 16px;
}

.product_img {
  margin: 0 auto;
  border-radius: 16px;
}
.slider-nav .product_img  {
  height: 100px;
}
.description_product {
  font-size: 12px;
  text-align: center;
  color: #141414;
}
.description_product tr:nth-of-type(odd) {
  background: #f7f7f7;
}
.description_product span,
.description_product td:nth-of-type(1) {
  font-weight: bold;
}
.description_product td {
  padding: 3px 5px;
  vertical-align: unset;
}
.close-popup {
  position: absolute;
  top: 12px;
  right: 2px;
  width: 23px;
  height: 23px;
  cursor: pointer;
}

.close-popup:before {
  content: '';
  background-color: #d2071a;
  position: absolute;
  height: 1px;
  width: 20px;
  top: 11px;
  left: -4px;
  transform: rotate(-45deg);
}

.close-popup:after {
  content: '';
  background-color: #d2071a;
  position: absolute;
  height: 1px;
  width: 20px;
  top: 11px;
  transform: rotate(45deg);
  left: -4px;
}

/* =========================== detail info =========================== */

.h2, .h3 {
    margin-bottom: .5rem!important;
    font-family: inherit!important;
    font-weight: 500!important;
    line-height: 1.2!important;
    color: inherit!important;
    margin-top: 0!important;
    font-size: 2rem!important;
}

.part_detail_info{width:100%}
.part_detail_info th{border: 1px solid silver; padding: 3px 10px; background-color:#F2F2F2}
.part_detail_info td{border: 1px solid silver; padding: 3px 10px;}
.part_detail_info tr{border-bottom:1px solid #DDDDDD}
.part_detail_info tbody tr:hover{background-color:#DEDEDE}

.lm_popup_img img {
	max-width: 95%; max-height: 300px; 
	margin: 15px 0;
	background-color: #ffffff;
	border: 6px solid #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 4px #6b6a6a;
	-webkit-box-shadow: 0px 0px 4px #6b6a6a;
	box-shadow: 0px 0px 4px #6b6a6a;
}



/* =========================== /detail info =========================== */


@media (max-width: 992px) {
  .table-header .header-name,
  .row-flex .name-container {
    width: 40%;
  }
  .allOffers-head,
  .allOffers {
      width: 60%;
  }
  .table-header .header-name > div:nth-of-type(1),
  .table-header .header-name > div:nth-of-type(3) {
    display: none;
  }
  .table-header .header-name > div:nth-of-type(2) {
    width: 100%;
  }
  .row-flex .name-container {
    flex-direction: column;
    text-align: left;
  }
  .row-flex .name-container > div {
    width: 100%!important;
  }
  .row-flex .name-container > div:nth-of-type(1) {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
  }
  /*.row-flex .name-container > div:nth-of-type(1) span {
    width: 50%;
  }*/
  .fn, .info {
    padding-left: 10px;
  }
}

@media screen and (max-width: 768px) {
  .popup-product.with-slider {
    width: 80vw;
  }
}

@media (max-width: 500px) {
  .table-header .header-name {
    display: none;
  }
  .row-flex {
    flex-direction: column;
  }
  .row-flex .name-container {
    width: 100%;
    flex-direction: row;
  }
  .allOffers-head,
  .allOffers {
    width: 100%;
  }
  /*.row-flex .name-container > div{
    width: 33%;
  }*/
  .popup-product.with-slider {
    width: 95vw;
  }
  .popup-product.with-slider .product_data_container div.slider-nav div.slick-slide > div {
    padding: 0 5px;
  }
}

.lm-auto-search-parts-place .basket .btn.btn-mini .buyed-count {
    display: none;
    position: absolute;
    right: -9px;
    top: -5px;
    background-color: #d9534f;
    margin: 0 auto;
    color: #fff;
    padding: 3px 5px;
    border-radius: 8px;
    font-family: Rubik, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    line-height: 12px;
    text-align: center;
    text-transform: uppercase
}

.lm-auto-search-parts-place .basket .btn.btn-mini.buyed .buyed-count {
    display: block
}

.lm-auto-search-parts-place .basket .btn.btn-mini {
    position: relative;
}

.pricerow .count {
    width: auto;
    display: flex;
    align-items: center;
	justify-content: center;
}

.pricerow .input-group>.form-control {
    min-width: 30px;
    font-size: 14px;
    height: 30px;
}

.pricerow .count .input-group {
    flex-wrap: nowrap;
}

.pricerow .count .input-group .btn {
    padding: 2px 8px;
    color: #495057;
    text-align: center;
    white-space: nowrap;
    background-color: #eaecef;
    border: 1px solid #dfdfdf;
    box-shadow: none;
    background-image: none;
}

.pricerow .basket {
    display: flex;
    align-items: center;
	justify-content: center;
}

.table-header .allOffers-head > div:nth-of-type(6) {
    width: 20%;
}

.pricerow .custom-field-multiplication_factor {
    text-align: center;
}

.table-header .allOffers-head > div:nth-of-type(5), .basket {
    width: 17%;
}